<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
	<classpathentry kind="lib" path="lib/collections-generic-4.01.jar"/>
	<classpathentry kind="lib" path="lib/jdom.jar"/>
	<classpathentry kind="lib" path="lib/colt-1.2.0.jar"/>
	<classpathentry kind="lib" path="lib/concurrent-1.3.4.jar"/>
	<classpathentry kind="lib" path="lib/j3d-core-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-3d-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-3d-demos-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-algorithms-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-api-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-graph-impl-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-io-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-jai-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-jai-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-samples-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/jung-visualization-2.0.1.jar"/>
	<classpathentry kind="lib" path="lib/stax-api-1.0.1.jar"/>
	<classpathentry kind="lib" path="lib/vecmath-1.3.1.jar"/>
	<classpathentry kind="lib" path="lib/wstx-asl-3.2.6.jar"/>
	<classpathentry kind="lib" path="lib/commons-codec-1.5.jar"/>
	<classpathentry kind="lib" path="lib/swt/com.ibm.icu_4.4.2.v20110208.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.commands_3.6.0.I20110111-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.databinding_1.4.0.I20110111-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.databinding.beans_1.2.100.I20100824-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.databinding.observable_1.4.0.I20110222-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.databinding.property_1.4.0.I20110222-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.core.runtime_3.7.0.v20110110.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.equinox.common_3.6.0.v20110523.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.equinox.registry_3.5.100.v20110502.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.jface_3.7.0.I20110522-1430.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.jface.databinding_1.5.0.I20100907-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.jface.text_3.7.0.v20110505-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.osgi_3.7.0.v20110613.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.swt.win32.win32.x86_3.7.0.v3735b.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.text_3.5.100.v20110505-0800.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.ui.forms_3.5.100.v20110425.jar"/>
	<classpathentry kind="lib" path="lib/swt/org.eclipse.ui.workbench_3.7.0.I20110519-0100.jar"/>
	<classpathentry kind="lib" path="lib/guitar/gui-model-core.jar"/>
	<classpathentry kind="lib" path="lib/log4j-1.2.16.jar"/>
	<classpathentry combineaccessrules="false" kind="src" path="/JavaHelperLib"/>
	<classpathentry combineaccessrules="false" kind="src" path="/EventBenchCore"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
